body, html {
  height: 100%;
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

* {
  box-sizing: border-box;
}

.bg-image {
  /* The image used */
  background-image: url("bgfeed.jpg");
  
  /* Add the blur effect */
  filter: blur(5px);
  -webkit-filter: blur(5px);
  
  /* Full height */
  height: 100%; 
  
  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* Position text in the middle of the page/image */
.bg-text {
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0, 0.4); /* Black w/opacity/see-through */
  color: white;
  font-weight: bold;
  border: 3px solid #f1f1f1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  width: 80%;
  padding: 20px;
}

h2{
text-align: center;
}

input[type=text], select, textarea {    
  width: 100%;    
  padding: 12px;    
  border: 1px solid rgb(70, 68, 68);    
  border-radius: 4px;    
  resize: vertical;    
}    
input[type=email], select, textarea {    
  width: 100%;    
  padding: 12px;    
  border: 1px solid rgb(70, 68, 68);    
  border-radius: 4px;    
  resize: vertical;    
}    
    
label {    
  padding: 12px 12px 12px 0;    
  display: inline-block;    
}    
    
input[type=submit] {    
  background-color: rgb(37, 116, 161);    
  color: white;    
  padding: 12px 20px;    
  border: none;    
  border-radius: 4px;    
  cursor: pointer;    
  float: right;    
}    
    
input[type=submit]:hover {    
  background-color: #45a049;    
}   

#col div{
  float: left;
  height: 470px;
  width: 23%;
  padding: 0 10px;

}
 
.container {    
  border-radius: 5px;    
  background-color: #f2f2f2;    
  padding: 20px;    
}    
    
.col-25 {    
  float: left;    
  width: 25%;    
  margin-top: 6px;    
}    
    
.col-75 {    
  float: left;    
  width: 75%;    
  margin-top: 6px;    
}    
 
.row:after {    
  content: "";    
  display: table;    
  clear: both;    
}   

/* On screens that are 992px wide or less, go from four columns to two columns */
@media(max-width: 992px) {
  .col {
    flex: 50%;
  }
}

/* On screens that are 600px wide or less, make the columns stack on top of each other instead of next to each other */
@media(max-width: 600px) {
  .row {
    flex-direction: column;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media(max-width: 600px) {
  .col {
    width: 100%;
  }
}

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
    .col {
    flex: 50%;
  }
  .row {
    flex-direction: column;
  }

  .col {
    width: 100%;
  }

}

/*footer*/
#footer{
  margin: 50px 20px;
}

#footer a{
  text-decoration:none;
  color: whitesmoke;
}

#footer a:hover{
  text-decoration: underline;
}

#footer img{
  margin-right: 10px;
  margin-bottom: 5px;
}


#footer a:hover{
  text-decoration: underline;
}

#footer img{
  margin-right: 10px;
  margin-bottom: 5px;
}

